Subject: Re: RED FLAG DISPUTE: tid 21503127
From: Ashwinee Latchayya <[email-masked]>
To: Valeria Julia <[email-masked]>
Date: Thu, 2 May 2019 03:45:21 -0700 (MST)

Hi Val, 

Unfortunately this red flag is valid. 

I will provide you with feedback as soon as you're free. 

Kind Regards, 
Ash 

From: "Valeria Julia" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Thursday, 2 May, 2019 14:03:31 
Subject: RED FLAG DISPUTE: tid 21503127 

Respected Ma'am, 

Please contest this back: 

* WIKI RAG process not followed, buyer had stated what had happened but it was not clear if proof existed, also if escalating to payments for RAG buyer should be refunded not just a 50 % voucher as per the WIKI RAG process* 
Proof I did: 
Escalation requested on behalf of the buyer 
Agent Requested a Full Refund - Reason code: Refunded - Rejected at Gate (other). 
Should the seller be charged?: Yes. 
Should the seller get paid?: No. 
Was this a redirection?: Yes. 

*Agent should have sent the proof of RAG blurb first and then once buyer confirmed if proof existed or not, escalate to payments for full refund + 50 % voucher for buyer as per WIKI RAG process* 
Proof of OLS when to refund: 
"The tickets were scanned at the venue and the staff confirmed that the tickets were used before (duplicated)" 

* Also if refunding buyer for RAG correct blurb would have been: Buyer was RAG - order has been refunded and a voucher issued / 01.6 - Notify of Refund & Voucher due to RAG* 
Proof I informed the buyer of requested Refund and Voucher: 
"Mientras tanto, permítame informarle que he pedido que se gestione un voucher de regalo para usted así mismo que se gestione el reembolso correspondiente" 
I use this sentence as we are not allowed to confirm we will refund them, just request. 

Thanking you in advance for your help. 

Kind Regards, 
Valeria.